Множественные уязвимости в Oracle Solaris

Дата публикации:
20.06.2014
Дата изменения:
20.06.2014
Всего просмотров:
416
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 9
Уязвимые версии: Oracle Solaris 9.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии библиотек OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.oracle.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://blogs.oracle.com/sunsecurity/entry/cve_2014_0224_cryptographic_issues

или введите имя

CAPTCHA